#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.10.2.0
visibility:           public
id:                   arch-hs-0.10.2.0-64m5mveJOVR9mc1hXO5jp6
key:                  arch-hs-0.10.2.0-64m5mveJOVR9mc1hXO5jp6
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  d99433ad13b9777e04c580c3a18edb34
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.10.2.0-64m5mveJOVR9mc1hXO5jp6
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-FtscIGyB0HYKQ0cLoYwXbC
    aeson-2.1.1.0-G096tWOvHRbG9p2kqAnbSl
    algebraic-graphs-0.7-4aV5PuDzO5VJfSVA0EOdBS
    arch-web-0.1.1-DRoQLWAO6i7728MgC81ZVo base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.3-2A3gewQBF4ODWUDbdpUfJY
    conduit-extra-1.3.6-FQ6Z2m56Fla9CFY739h6ZS containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.2-2MyqUSz4Om6JkrTblZ2i1q
    http-client-0.7.13.1-HTHpZxvH558FqmT2LYOw6J
    http-client-tls-0.3.6.1-ENCzfvTg0MYB5B6WS8IfRW
    megaparsec-9.3.0-Ki7nM1MFfgP9vscioo188N
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.11-pyNjIyQyTX7VmrvlrI0JT
    neat-interpolation-0.5.1.3-1Ut3hgB0QFOGT3XY0LFsr0
    optparse-simple-0.1.1.4-6XEpH3ux0dE4FCFjAA5opa
    polysemy-1.9.0.0-Au1rn4Ju6Dz8ugV5k0DsDy
    prettyprinter-1.7.1-APrmIgdFhRUDRrI4fO2kLC
    prettyprinter-ansi-terminal-1.1.3-COjaXZuIlqBKW9sp5TyQtJ
    servant-client-0.19-5t8R2skFr8VETMuY85iRnt
    split-0.2.3.5-4mMY6dVe8QRLZUpvtheArp
    tar-conduit-0.3.2-HEeffchLESL9XT61rHptkk template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

